@charset "utf-8";
body, p, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form {
	margin: 0;
	padding: 0;
	list-style: none;
	vertical-align: middle
}
body {
	color: #000;
	-webkit-user-select: auto;
	-webkit-text-size-adjust: none;
	width: 640px;
	min-width: 320px;
	max-width: 640px;
	font-family: "微软雅黑";
	margin: auto!important;
	position: relative;
}
ul,li,ol{list-style:none;}
img { border:none; max-width:100%; border-width:0; margin:0; padding:0; display:block;}
a{text-decoration:none; -webkit-appearance:none;}
i,em{ font-style:normal;}
img{display:block;}
.clear{ clear: both;}
/*样式*/
.logo{width:640px;}
.dsp{width:640px;}
.banner{width:640px;}
.sp_bot{padding:18px;height: 20px;}
.sp_bot h2{line-height: 20px;font-size:24px;color:#2a2a2a;float:left;}
.sp_bot span{width:21px;height:19px;float:right;}
.myjs{padding-left:12px;padding-right:18px;}
.myjs ul li{margin-left: 4.2rem;float:left;}
.myjs ul li:nth-child(1){width:194px;margin-left:0;}
.myjs ul li:nth-child(2){   margin-left: 2.9rem; margin-top: .5rem;width:182px;}
.myjs ul li .li_djl{float:left;}
.myjs ul li .li_djl img{float:left;width:29px;}
.myjs ul li .li_djl p{float:right;font-size:18px;color:#2a2a2a;}

.myjs ul li .li_lll{float:right;}
.myjs ul li .li_lll img{float:left;width:23px;}
.myjs ul li .li_lll p{float:right;font-size:18px;color:#2a2a2a;}
.myjs ul li:nth-child(3){width:118px;}
.title2{width:100%;margin-top:25px;}
/*container*/
.sp_warp{width:640px;height:2580px;background:url(../images/sp_dbj.jpg)  center; background-size:100% 100%;}
.zjsp{padding:20px 18px 20px 18px;}
.zjsp_l{width:290px;float:left;background:#f5f5f5;}
.zjsp_l p{padding:10px;color:#2a2a2a;font-size:18px;line-height: 26px;}
.zjsp_l p a{color:#a10101;font-size:20x;}
.bf{margin-top: -10px;padding-left:10px;padding-right:10px;}
.bf_l{width:41%;float:left;}
.bf_l img{margin-top: .8rem;width:21px;height:20px;float:left;}
.bf_l p{float:right;font-size:18px;color:#5a5a5a;}

.bf_r{width:35%;float:right;margin-right: 17px;}
.bf_r img{margin-top: .75rem;width:30px;height:22px;float:left;}
.bf_r p{float:right;font-size:18px;color:#5a5a5a;}

.zjsp_r{width:290px;float:right;background:#f5f5f5;}
.zjsp_r p{padding:10px;color:#2a2a2a;font-size:18px;line-height: 26px;}
.zjsp_r p a{color:#a10101;font-size:20x;}

.zjsp2{padding:10px 18px 20px 18px;}
.yuej{padding-top: 10px;width:380px;margin:auto;}
.yuej_l{width:160px;float:left;}
.yuej_r{width:160px;float:right;}
.title3{width:100%;margin-top:35px;}
.zjsp3{padding:35px 18px 0px 18px;}

.footer{width:640px;position: fixed;bottom:0px;background:#a47309;}
.footer ul li{float:left;}
.footer ul li img{display:block;}
.footer ul li:nth-child(1){width:93px;margin-left:0;}
.footer ul li:nth-child(2){width:265px;}
.footer ul li:nth-child(3){width:282px;}

















